@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,600italic,800italic,300,600,800);


 

/* - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * -* 
 - - - - - - - - - - - - - - - 
 COLOR
 - - - - - - - - - - - - - - - 
Green:		#84bf91 
Green 2: 	#489343 
Dk Green:	#0d5d36
Dk Green2:	#15271b

Blue:		#72c0ad
Blue 2:		#00856b
Blue 3:		#003427

Dk Grey: 	#545554

* - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - * - */
.control-label { font-weight: 600; font-size: 0.9em; line-height: 1.3em;}
.form-group {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
} 
/*.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {border-width: inherit;}*/
/***********************************************************************
Mari Shorthand
************************************************************************/

/* -------------------- CLEARS/RESETS FLOATS -------------------- */
.clear { clear: both; }
.clearfix { clear: both; height: 1px; }
/* for end of float blocks to reset*/
/* -------------------- GENERAL ALIGNMENTS -------------------- */
.left { float: left; }
.right { float: right; }
.center { margin: 0 auto; display: block; }
/* -------------------- text ALIGNMENTS -------------------- */
.txtLeft { text-align: left; }
.txtRight { text-align: right; }
.txtCenter { text-align: center; }
.txtJustify { text-align: justify; }
/* -------------------- IMG ALIGNMENTS -------------------- */
img.left, span.left { margin: 0 15px 10px 0; }
img.right, span.right { margin: 0 0 10px 20px; }

a.img, a .img { border: 0; text-decoration: none; }
/* -------------------- GENERAL -------------------- */
.required { color: #e28c05; font-weight: bold; }
.small { font-size: 0.8em; color: #666; font-family: inherit; }
.bigger { font-size: 1.1em; font-weight: bold; }

span.noWrap, .noWrap { white-space: nowrap; }
span.avoidWrap, .avoidWrap { display: inline-block; }

/* -------------------- DEVELOPMENT NOTES -------------------- */
.xxx { color: fuchsia; background-color: #eeeeee; font: 1.2em bold; visibility: visible; padding: 5px 10px; }
.hide { display: none; }



/***********************************************************************
Typography
************************************************************************/

html { -webkit-font-smoothing: antialiased; }
/* Selecting text */
::-moz-selection { background: #444444; color: #ffffff; text-shadow: none; }
::selection { background: #444444; color: #ffffff; text-shadow: none; }
 
/* - - - - - Fonts: family  - - - - - */
html,body,button,input,select,textarea {font-family: 'Khula', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}  
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .navbar,blockquote.quote { font-family: 'NTR', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; font-weight: 400; }  
code, kbd, pre, samp,tt,var, pre {font-family: "Courier New", Courier, mono;}

/* - - - - - Capitaliza - - - - - */
.upperCase { text-transform: uppercase;
	letter-spacing: 0.1em;
}
.titleCase, .btn { text-transform: capitalize; }
.lowerCase { text-transform: lowercase; }

/* - - - - - Font: size - - - - - */
html,body, button, input, select, textarea{ font-weight: 300; font-size: 18px; line-height: 1.7em}
h1,h2,h3,h4,h5,h6 { font-weight: 300; margin-top: 0; line-height: 1.1em}
b, strong{ font-weight: 600;}

h1 { }
.jumbotron h1 {font-size: 110px; font-weight: normal;  margin-top: 0; }
h2, .h2, h2.panel-title { font-size: 54px;} 
h3,h3.panel-title  {border-bottom: 1px solid #ddd; font-size: 30px; font-weight: normal;}
h4, h4.panel-title  {font-size: 24px;} 
h5 {}
h6 {}
.lead {  } 
 .firstcharacter { float: left; color: #72c0ad; font-size: 110px; line-height: 0.8em;
 	padding: 12px 8px 0 3px;
 	margin-bottom: -30px;
 }
 
/* - - - - - Font: color - - - - - */
html,body,button,input,select,textarea {color:#111;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {color:#555;}
h1 {}
h2 {}
h3 {}
h4 {} 
h5 {}
h6 {}

.jumbotron { color: #fff;}
.colorFix, .colorFix h1, .colorFix h2,.colorFix h3, .colorFix h4, .colorFix h5,.colorFix h6,.colorFix .h1,.colorFix .h2,.colorFix .h3,.colorFix .h4,.colorFix .h5,.colorFix .h6 { color: inherit; }

 
@media (min-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1200px) {
}

@media (max-width: 992px) { 
	.jumbotron h1 { font-size: 50px; } 
}

@media (max-width: 480px) {
	.jumbotron h1 { font-size: 36px; }
}
 
 
/***********************************************************************
	Branding/Logo
************************************************************************/
.brand-logo { width: 300px; height: auto; }

 
#logoScroll{ display: none; height: 55px; width: auto; }

#logoMain{ height: auto; width: 250px; margin-top: 40px; }


/***********************************************************************
	Links/buttons 
************************************************************************/
a,a:visited { color: #489343;  font-weight: bolder;}
a,a:visited { color: #489343;  font-weight: bolder;}

/* -------------------- Buttons  -------------------- */
.btn {font-size: 16px;} 
.btn-lg {font-size: 18px;} 
.btn-sm {font-size: 14px;} 
.btn-xs {font-size: 12px;} 

.btn-primary, a.btn-primary,a.btn-primary:visited  { background-color: #84BF41; border-color: #84BF41; color: #fff}
 }
.btn-primary:hover,  .btn-primary:focus,  .btn-primary:active,  .btn-primary.active,  .open > .dropdown-toggle.btn-primary { background-color: #00856B; border-color: #00856B; } 


/***********************************************************************
	Backgrounds
************************************************************************/
.bg-center { background-position: center !important; }
.bg-center-Top { background-position: center top !important; }
.bg-center-Top-70,.bg-centerTop70 { background-position: center 40% !important; }
.bg-cover { background-size: cover !important; } 

/* -------------------- Images  -------------------- */

.bg-angles { background-image: url("../images/bg-teal-angles.jpg"); } 
.bg-pmnc { background-image: url("../images/PMNC-bg.png"); background-color: #6c175f; color: #fff; } 
.bg-7 {background: url("../images/african-american-woman-and-child.png") right center;}
/* -------------------- Colors  -------------------- */

.bg-grey { background: #f0f0f0 !important; }

/* -------------------- Filters  -------------------- */
.bg-filter blockquote { color: #ffffff; }

.bg-filter,  .bg-filter-v1 { width: 100%; height: 100%; color: #ffffff; }
.bg-filter { background: rgba(0, 0, 0, 0.45); } 
.bg-filter-v1 { background: rgba(0, 0, 0, 0.1); }




/* -------------------- Sections  -------------------- */

.section-sm { padding: 20px 0; }
.section, .section-md { padding: 35px 0; }
.section-lg { padding: 75px 0; }

@media (max-width: 768px) {
	.section-sm { padding: 15px 0; }
	.section, .section-md { padding: 25px 0; }
	.section-lg { padding: 50px 0; }
}

.container-fluid.section,  .container-fluid.section-md,  .container-fluid.section-sm,  .container-fluid.section-lg,  .container.section,  .container.section-sm,  .container.section-md,  .container.section-lg { padding-left: 15px; padding-right: 15px; }

/*=== Section with absolute postiion - using on the Sign In/Up Pages ===*/

.section-fxd { height: 100%; position: absolute; left: 0; right: 0; }

/*=== seciton with no top padding ===*/

.noTop.section-lg,  .noTop.section-md,  .noTop.section-sm,  .noTop.section { padding-top: 0; }

.section-sm,  .section-md,  .section-lg,  .section { position: relative; }

#section2:before { 
  display: block; 
  content: " "; 
  margin-top: -100px; 
  height: 100px; 
  visibility: hidden; 
}
/***********************************************************************
	Navigation
************************************************************************/
.navbar { background: #fff; }
.navbar-toggle .icon-bar { background-color: #489343;}
.affix{ }
/* - - - - - Infographic Nav - - - - - */
.nav-large { text-align: center; margin-bottom: 30px; }
.nav-large > li > a { font-size: 50px; line-height: 1.1em; background-color: #545554; color: #fff !important; } 
.nav-large > li { float: none; display: inline-block; }
.nav-large > li > a:hover { color: #fff; background-color: #00856B; } 
.nav-large > li.active > a, .nav-pills > li.active > a:hover,  .nav-pills > li.active > a:focus { color: #fff; background-color: #84BF41; }
/* - - - - - Dialogue Tail - - - - - */
.nav-large > li.active > a:after { content: ''; position: absolute; top: 100%; left: 50%; margin-left: -8px; width: 0; height: 0; border-top: 8px solid #84BF41; border-right: 8px solid transparent; border-left: 8px solid transparent; }

.nav-sidebar li{ }
.nav-sidebar { font-size: 14px;}
.nav-sidebar li li{list-style:none;}
.nav-sidebar li ul{list-style:none; padding-left:0; }
.nav-sidebar li  a { position: relative; display: block; padding: 10px 0px 10px 10px;} 
.nav-sidebar li li a { position: relative; display: block; padding: 5px 0px 5px 20px;}

.nav-sidebarA   a { color: #489343;line-height: 1.4em; font-weight: bold; padding: 12px 0px 12px 8px;}
.nav-sidebarA  li  a { padding: 10px 5px 10px 20px;}
.nav-sidebarA  li li a { color: #0d5d36;  padding: 10px 5px 10px 35px;}
.nav-sidebarA  li li li a { color: #545554; padding: 10px 5px 10px 45px;}
.nav-sidebarA li a:hover,.nav-sidebarA  li li a:hover { background-color: #f2f8f4; }

.nav-sidebarA li{
	border-top: 1px solid  #eee;
	background-color: #ffffff;
	margin-bottom: 2px;
}
.nav-sidebarA li {
    font-size: 11.5px;
}
.nav-sidebarA li.last{
	border-bottom: 1px solid  #eee;
}
.nav-sidebarA li li.last{
	border-bottom:none;
}
.nav-sidebarA li li a:before,.nav-sidebarA li a:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
    margin-left: -35px;
    padding-left: 25px;
  
}
.nav-sidebarA li a:before {
  content: "\0000a0";
    margin-left: -45px;
    padding-left: 35px;
}
.nav-sidebarA li li a:before {
  content: "\0000a0";
    margin-left: -48px;
    padding-left: 35px;
}
.nav-sidebarA li li li a:before {
  content: "\0000a0";
    margin-left: -51px;
    padding-left: 35px;
}
   
 /***********************************************************************
	Header: 
************************************************************************/

/* -------------------- Jumbotron  -------------------- */

.jumbotron.trn { background: transparent; color: #ffffff; }
.container .jumbotron{
	padding-right: 0px ;
	padding-left: 0px ;
}
/* Top section - header of the home page */

.sTop { position: relative; }

.sTop .jumbotron { margin-bottom: 0; padding: 0; }

@media (min-width: 1200px) {
	.sTop { min-height: 700px; }
}

@media (min-width: 992px) and (max-width: 1200px) {
	.sTop { min-height: 550px; }
}

@media (max-width: 992px) {
	.sTop { min-height: 350px; }
	.logoMain {width: 200px; margin-top: 30px;
	
}
}

@media (max-width: 480px) {
		.sTop { max-height: 200px; }

}



/***********************************************************************
	Footer
************************************************************************/
.footer-top { background: url("../images/footer-bg.png") left top no-repeat scroll; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; padding: 15px 0; }

.footer-bottom { background: #003427; padding: 15px 0; }

.footer-bottom p { margin: 0; }

.footer { color: #aaa; }

.footer p,  .footer a { color: #aaa; }

.footer li:hover,  .footer p:hover,  .footer a:hover { color: #dddddd; }

.footer h4 { font-weight: 300; font-size: 20px; border-bottom: 1px solid #aaaaaa; padding-bottom: 5px; width: 80%; color: #84BF41; }

.footer .form-control {
	min-height: 44px;
	color: #FFF;
	background-color: transparent;
	border-width: 1px 0px 1px 1px;
	border-style: solid none solid solid;
	border-color: #FFF -moz-use-text-color #FFF #FFF;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset;
}
 
 .footer .btn {
 color: #FFF;
margin-left: 5px;
}
/***********************************************************************
	Helpers
************************************************************************/
.hr { margin-top: 40px; margin-bottom: 40px; }

.space, .spaceTop {display: block; float: none; clear: both; }
.spaceTop {padding-top: 30px; }
.spaceHeader {padding-top: 120px; }

.txtShadow { text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4); }
.shadowed  { 
    -webkit-filter: drop-shadow(2px 2px 2px #222);
    filter:         drop-shadow(2px 2px 2px #222); 
}
.shadowLight{-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);}
.well {
	background: url(../images/blockQuote-bg.jpg) right center no-repeat #fff;
}
.img-semi-rounded {-webkit-border-bottom-right-radius: 50px;
-moz-border-radius-bottomright: 50px;
border-bottom-right-radius: 50px;
	-webkit-border-radius: 6px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius: 6px;
	-moz-border-radius-bottomright: 50px;
	border-radius: 6px;
	border-bottom-right-radius: 50px;
}
/***********************************************************************
	BlockQuotes
************************************************************************/
 blockquote { margin-top: 35px;
 	margin-bottom: 35px;
 }
blockquote.quote {
	border-left: none; 
	border-top: 3px solid #eee;
	border-bottom: 3px solid #eee;
	padding: 30px 20px 20px  75px ;
	font-size: 30px;
	background: url(../images/blockQuote-quote-bg.jpg) left top no-repeat #fff;
	background-size: 100%;
	color: #006854;

} 


blockquote.quote:before{display: block;
  height: 0;
  content: "";
  margin-left: -55px;
  font-size: 150%;
  line-height: 0.5em;
  color: #72c0ad;
  font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
  }
 blockquote.hint {
 	border: 3px solid #b8dfd6;
	padding: 30px 20px 20px;
	background-color: #e2f2ee;
margin-top: 0px;\
} 
 blockquote.hint .fa {color: #72c0ad;}
 blockquote.hint p {font-weight: normal;}
 /***********************************************************************
 	Rotate Word
 ************************************************************************/
.rw-wrapper{
	 	position: relative; 
}
 .rw-words{
	display: inline; 
	color: #bed6c4;
	text-indent: 20px;
	font-weight: bold;
}
.rw-words-1 span{
	position: absolute;
	opacity: 0;
	overflow: hidden; 
	-webkit-animation: rotateWord 6s linear infinite 0s;
	-ms-animation: rotateWord 6s linear infinite 0s;
	animation: rotateWord 6s linear infinite 0s;
}
.rw-words-1 span:nth-child(1) { 
    -webkit-animation-delay:3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s;  }
	
 @-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px);}
	20% { opacity: 0; -webkit-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-30px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
	5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
} 
/***********************************************************************
	Hidden/Visible
************************************************************************/
@media only screen and (max-width: 480px)
{
.mobileShow{visibility: visible; display:  block;}
.mobileHide{visibility: hidden; display: none;}
}
/***********************************************************************
	MOBILE
************************************************************************/
@media only screen and (max-width: 480px)
{
 }